<?php
require_once(getabspath("classes/cipherer.php"));



$tdataWarehouse_Dashboard = array();
$tdataWarehouse_Dashboard[".ShortName"] = "Warehouse_Dashboard";

$tdataWarehouse_Dashboard[".pagesByType"] = my_json_decode( "{\"dashboard\":[\"dashboard\"],\"search\":[\"search\"]}" );
$tdataWarehouse_Dashboard[".originalPagesByType"] = $tdataWarehouse_Dashboard[".pagesByType"];
$tdataWarehouse_Dashboard[".pages"] = types2pages( my_json_decode( "{\"dashboard\":[\"dashboard\"],\"search\":[\"search\"]}" ) );
$tdataWarehouse_Dashboard[".originalPages"] = $tdataWarehouse_Dashboard[".pages"];
$tdataWarehouse_Dashboard[".defaultPages"] = my_json_decode( "{\"dashboard\":\"dashboard\",\"search\":\"search\"}" );
$tdataWarehouse_Dashboard[".originalDefaultPages"] = $tdataWarehouse_Dashboard[".defaultPages"];


//	field labels
$fieldLabelsWarehouse_Dashboard = array();
$pageTitlesWarehouse_Dashboard = array();

if(mlang_getcurrentlang()=="English")
{
	$fieldLabelsWarehouse_Dashboard["English"] = array();
	$fieldLabelsWarehouse_Dashboard["English"]["pending_items_reminders_Transaction"] = "Pending Items Reminders Transaction";
	$fieldLabelsWarehouse_Dashboard["English"]["pending_items_reminders_No"] = "Pending Items Reminders No";
	$fieldLabelsWarehouse_Dashboard["English"]["pending_items_reminders_view"] = "Pending Items Reminders View";
	$fieldLabelsWarehouse_Dashboard["English"]["pending_items_reminders_Create"] = "Pending Items Reminders Create";
}
if(mlang_getcurrentlang()=="Chinese")
{
	$fieldLabelsWarehouse_Dashboard["Chinese"] = array();
	$fieldLabelsWarehouse_Dashboard["Chinese"]["pending_items_reminders_Transaction"] = "Pending Items Reminders Transaction";
	$fieldLabelsWarehouse_Dashboard["Chinese"]["pending_items_reminders_No"] = "Pending Items Reminders No";
	$fieldLabelsWarehouse_Dashboard["Chinese"]["pending_items_reminders_view"] = "Pending Items Reminders View";
	$fieldLabelsWarehouse_Dashboard["Chinese"]["pending_items_reminders_Create"] = "Pending Items Reminders Create";
}
if(mlang_getcurrentlang()=="Tagalog(Philippines)")
{
	$fieldLabelsWarehouse_Dashboard["Tagalog(Philippines)"] = array();
	$fieldLabelsWarehouse_Dashboard["Tagalog(Philippines)"]["pending_items_reminders_Transaction"] = "Pending Items Reminders Transaction";
	$fieldLabelsWarehouse_Dashboard["Tagalog(Philippines)"]["pending_items_reminders_No"] = "Pending Items Reminders No";
	$fieldLabelsWarehouse_Dashboard["Tagalog(Philippines)"]["pending_items_reminders_view"] = "Pending Items Reminders View";
	$fieldLabelsWarehouse_Dashboard["Tagalog(Philippines)"]["pending_items_reminders_Create"] = "Pending Items Reminders Create";
}
if(mlang_getcurrentlang()=="Thai")
{
	$fieldLabelsWarehouse_Dashboard["Thai"] = array();
	$fieldLabelsWarehouse_Dashboard["Thai"]["pending_items_reminders_Transaction"] = "Pending Items Reminders Transaction";
	$fieldLabelsWarehouse_Dashboard["Thai"]["pending_items_reminders_No"] = "Pending Items Reminders No";
	$fieldLabelsWarehouse_Dashboard["Thai"]["pending_items_reminders_view"] = "Pending Items Reminders View";
	$fieldLabelsWarehouse_Dashboard["Thai"]["pending_items_reminders_Create"] = "Pending Items Reminders Create";
}

//	search fields
$tdataWarehouse_Dashboard[".searchFields"] = array();
$dashField = array();
$dashField[] = array( "table"=>"pending_items_reminders", "field"=>"Transaction" );
$tdataWarehouse_Dashboard[".searchFields"]["pending_items_reminders_Transaction"] = $dashField;
$dashField = array();
$dashField[] = array( "table"=>"pending_items_reminders", "field"=>"No" );
$tdataWarehouse_Dashboard[".searchFields"]["pending_items_reminders_No"] = $dashField;
$dashField = array();
$dashField[] = array( "table"=>"pending_items_reminders", "field"=>"view" );
$tdataWarehouse_Dashboard[".searchFields"]["pending_items_reminders_view"] = $dashField;
$dashField = array();
$dashField[] = array( "table"=>"pending_items_reminders", "field"=>"Create" );
$tdataWarehouse_Dashboard[".searchFields"]["pending_items_reminders_Create"] = $dashField;

// all search fields
$tdataWarehouse_Dashboard[".allSearchFields"] = array();
$tdataWarehouse_Dashboard[".allSearchFields"][] = "pending_items_reminders_Transaction";
$tdataWarehouse_Dashboard[".allSearchFields"][] = "pending_items_reminders_No";
$tdataWarehouse_Dashboard[".allSearchFields"][] = "pending_items_reminders_view";
$tdataWarehouse_Dashboard[".allSearchFields"][] = "pending_items_reminders_Create";

// good like search fields
$tdataWarehouse_Dashboard[".googleLikeFields"] = array();
$tdataWarehouse_Dashboard[".googleLikeFields"][] = "pending_items_reminders_Transaction";
$tdataWarehouse_Dashboard[".googleLikeFields"][] = "pending_items_reminders_No";
$tdataWarehouse_Dashboard[".googleLikeFields"][] = "pending_items_reminders_view";
$tdataWarehouse_Dashboard[".googleLikeFields"][] = "pending_items_reminders_Create";

$tdataWarehouse_Dashboard[".dashElements"] = array();

	$dbelement = array( "elementName" => "pending_items_reminders_report", "table" => "pending_items_reminders",
		 "pageName" => "","type" => 2);
	$dbelement["cellName"] = "cell_0_1";

			$dbelement["width"] = 600;
		$dbelement["height"] = 400;


	$tdataWarehouse_Dashboard[".dashElements"][] = $dbelement;
	$dbelement = array( "elementName" => "For_Checking_Dashboard_report", "table" => "For_Checking_Dashboard",
		 "pageName" => "","type" => 2);
	$dbelement["cellName"] = "cell_1_1";

			$dbelement["width"] = 600;
		$dbelement["height"] = 400;


	$tdataWarehouse_Dashboard[".dashElements"][] = $dbelement;
	$dbelement = array( "elementName" => "For_Approval_Dashboard_report", "table" => "For_Approval_Dashboard",
		 "pageName" => "","type" => 2);
	$dbelement["cellName"] = "cell_2_1";

			$dbelement["width"] = 600;
		$dbelement["height"] = 400;


	$tdataWarehouse_Dashboard[".dashElements"][] = $dbelement;
	$dbelement = array( "elementName" => "Warehouse_Item_balances_chart", "table" => "Warehouse_Item_balances",
		 "pageName" => "","type" => 1);
	$dbelement["cellName"] = "cell_0_0";

			$dbelement["width"] = 600;
		$dbelement["height"] = 400;


	$tdataWarehouse_Dashboard[".dashElements"][] = $dbelement;
	$dbelement = array( "elementName" => "Warehouse_Inventory_Balance_Report_report", "table" => "Warehouse_Inventory_Balance_Report",
		 "pageName" => "","type" => 2);
	$dbelement["cellName"] = "cell_1_0";

			$dbelement["width"] = 600;
		$dbelement["height"] = 400;


	$tdataWarehouse_Dashboard[".dashElements"][] = $dbelement;
	$dbelement = array( "elementName" => "open_po_Report_report", "table" => "open_po_Report",
		 "pageName" => "","type" => 2);
	$dbelement["cellName"] = "cell_2_0";

			$dbelement["width"] = 600;
		$dbelement["height"] = 400;


	$tdataWarehouse_Dashboard[".dashElements"][] = $dbelement;

$tdataWarehouse_Dashboard[".shortTableName"] = "Warehouse_Dashboard";
$tdataWarehouse_Dashboard[".entityType"] = 4;



$tableEvents["Warehouse_Dashboard"] = new eventsBase;
$tdataWarehouse_Dashboard[".hasEvents"] = false;


$tdataWarehouse_Dashboard[".tableType"] = "dashboard";


																																																																																																																																																																																																																																		
$tdataWarehouse_Dashboard[".addPageEvents"] = false;

$tdataWarehouse_Dashboard[".isUseAjaxSuggest"] = true;

$tables_data["Warehouse_Dashboard"]=&$tdataWarehouse_Dashboard;
$field_labels["Warehouse_Dashboard"] = &$fieldLabelsWarehouse_Dashboard;
$page_titles["Warehouse_Dashboard"] = &$pageTitlesWarehouse_Dashboard;

?>